<%@ page contentType="text/html; charset=euc-kr" %>
<jsp:directive.page import="org.kldp.ebmsh.config.EbmsConstants"/>

<%
	if( !EbmsConstants.configured ) {
%>
		<script language="JavaScript">
			document.location.href = '<%= request.getContextPath() %>/setup/setup.jsp';
		</script>
<%	
		return ;
	}
%>